1. Apple_Fangirl06's Avatar
    Hello,

    I jailbroke my iPod Touch 4G w/ (5.1.1) with Absinthe 2.0.4 and really need help solving a problem.

    1).I back-up my iPod first before beginning the installation.

    2). I had no problems with the installation.

    3). I had no problem restoring data to the iPod from the last syn (using iTunes).


    The problem:
    I receive an error message each time I try to download anything from Cydia.

    The error message: "The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed."

    Apps I tried to install from Cydia: WinterBoard, Springtomize, Five Icon Dock and Activator.

    My Attempts to Fix the Problem
    I found a thread on this forum regarding the same issue and followed the steps suggested to the OP.

    1).Click on changes tab and then click on refresh button. I did this and the error message continued.

    2). I also went to Packages, Cydia Installer, Modify and selected "Reinstall". Then refreshed again and powered the iPod down. I still received the same error message.

    3). I followed another suggestion for this error message that worked for someone else....installing a new Cydia package developed by the Chronic Dev Team: Rocky Racoon 5.1.1 Untether. I installed the package, refreshed and powered down the iPod again.

    I thought about resetting my iPod and re-jailbreaking with Redsn0w. Because I'm new to jailbreaking, I'm really needing a jailbreak program that is super easy.

    I'm open to any tips or suggestions. Thanks in advance.
    07-30-2012 01:03 PM
  2. BLiNK's Avatar
    personally i would just Restore as new iPod and jailbreak. see how everything goes then load your latest backup after you are up and going with your jailbreak setup

    continue to use Absinthe for sure
    07-30-2012 02:11 PM
  3. Apple_Fangirl06's Avatar
    Thank you for your help.
    07-30-2012 03:02 PM
  4. Apple_Fangirl06's Avatar
    I believe I have good news. I found another thread on this site and a few others regarding the error message. It seems that the error indicates that Cydia is busy or the server is down. I was skeptical at first until I tried to download something from Cydia from my iPhone 4S. I received the same error message.....my iPhone had previously been able to download from Cydia with no problem.
    07-30-2012 04:55 PM
  5. BLiNK's Avatar
    cool, hope you get it sorted. one thing about jailbreaking is you have to be patient and willing to investigate/troubleshoot. for the people who do not have the time or patience for this then it is just a matter of time before frustration sets in and then they "think" all jailbreaking is imperfect when in reality it is the user

    dont get me wrong, there is some very questionable JB software out there but that should bring you back to the investigating part. if you see something you like google it, read up on it or post in this very thread and we are more than welcome to help
    07-30-2012 05:12 PM
  6. Apple_Fangirl06's Avatar
    @BLICK....thx again. After continuing to receive that msg I restore & re-installed Absinthe. This time I did not install a lot of sources I found online. LOL. Everything is working good.


    I love sleeping next to you every night and I love checking on you first thing in the morning. iPhone📱. I 💙 you.
    Sent 💬 from my iPhone Max using Tapatal
    07-31-2012 11:28 PM
  7. sherlock's Avatar
    Normally that error appears because you're trying to install something that requires other packages. I suspect it couldn't resolve the discrepancies because the package was on an unapproved repo.


    Sent from my iPad2 using Tapatalk
    08-01-2012 12:23 AM
LINK TO POST COPIED TO CLIPBOARD